{
    "uid": 34391,
    "nickname": "999f517f1fc5",
    "real_name": "",
    "avatar": "https://demo26.crmeb.net/statics/system_images/default_avatar.jpeg",
    "phone": "18798440826",
    "add_time": 1666497809,
    "last_time": 1666497809,
    "now_money": "0.00",
    "brokerage_price": "0.00",
    "integral": 0,
    "exp": null,
    "sign_num": 0,
    "status": 1,
    "level": 0,
    "agent_level": 0,
    "spread_open": 1,
    "spread_uid": 0,
    "spread_time": 0,
    "user_type": "h5",
    "is_promoter": 1,
    "pay_count": 0,
    "spread_count": 0,
    "login_type": "",
    "birthday": "0",
    "card_id": "",
    "mark": "",
    "group_id": 0,
    "addres": "",
    "adminid": false,
    "record_phone": "0",
    "is_money_level": 0,
    "is_ever_level": 0,
    "overdue_time": 0,
    "uniqid": "",
    "division_type": 0,
    "division_status": 0,
    "is_division": 0,
    "is_agent": 0,
    "is_staff": 0,
    "division_id": 0,
    "agent_id": 0,
    "staff_id": 0,
    "division_percent": 0,
    "division_change_time": 0,
    "division_end_time": 0,
    "division_invite": 0,
    "is_del": 0,
    "is_open_member": true,
    "agent_level_name": "",
    "is_complete": 0,
    "couponCount": 3,
    "like": 0,
    "orderStatusNum": {
      "order_count": "0",
      "sum_price": "0",
      "unpaid_count": "0",
      "unshipped_count": "0",
      "received_count": "0",
      "evaluated_count": "0",
      "complete_count": "0",
      "refunding_count": "0",
      "no_refund_count": "0",
      "refunded_count": "0",
      "refund_count": "0",
      "yue_pay_status": 1,
      "pay_weixin_open": 1,
      "ali_pay_status": true,
      "friend_pay_status": 0
    },
    "notice": 0,
    "recharge": 0,
    "orderStatusSum": "0.00",
    "extractTotalPrice": 0,
    "extractPrice": "0.00",
    "statu": 2,
    "broken_commission": 0,
    "commissionCount": "0.00",
    "vip": false,
    "yesterDay": 0,
    "recharge_switch": 1,
    "switchUserInfo": [
      {
        "uid": 34391,
        "nickname": "999f517f1fc5",
        "real_name": "",
        "avatar": "https://demo26.crmeb.net/statics/system_images/default_avatar.jpeg",
        "phone": "18798440826",
        "add_time": 1666497809,
        "last_time": 1666497809,
        "now_money": "0.00",
        "brokerage_price": "0.00",
        "integral": "0.00",
        "exp": null,
        "sign_num": 0,
        "status": 1,
        "level": 0,
        "agent_level": 0,
        "spread_open": 1,
        "spread_uid": 0,
        "spread_time": 0,
        "user_type": "h5",
        "is_promoter": 1,
        "pay_count": 0,
        "spread_count": 0,
        "login_type": "",
        "birthday": "0",
        "card_id": "",
        "mark": "",
        "group_id": 0,
        "addres": "",
        "adminid": 0,
        "record_phone": "0",
        "is_money_level": 0,
        "is_ever_level": 0,
        "overdue_time": 0,
        "uniqid": "",
        "division_type": 0,
        "division_status": 0,
        "is_division": 0,
        "is_agent": 0,
        "is_staff": 0,
        "division_id": 0,
        "agent_id": 0,
        "staff_id": 0,
        "division_percent": 0,
        "division_change_time": 0,
        "division_end_time": 0,
        "division_invite": 0,
        "is_del": 0
      }
    ],
    "broken_day": 0,
    "balance_func_status": 1,
    "invioce_func": true,
    "special_invoice": true,
    "collectCount": 0,
    "spread_status": true,
    "pay_vip_status": false,
    "member_style": 1,
    "vip_status": 2,
    "svip_open": true,
    "service_num": 0,
    "spread_level_count": 22,
    "extract_type": [
      "0",
      "1",
      "2"
    ],
    "is_agent_level": 1,
    "division_open": 1
  }